pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

misc/kdepim3 PLIST?

i386 current + pkg_comp1 under NetBSD 7.99.66 (GENERIC)

misc/kdepim3 build and packages but can't install due to the
following PLIST error, though I don't understand why it is attempting
to install those items (errors if they aren't in the PLIST though):

===> Building binary package for kdepim-3.5.10nb49
=> Creating binary package /pkg_comp/packages/All/kdepim-3.5.10nb49.tgz
===> Installing binary package of kdepim-3.5.10nb49
pkg_add: Conflicting PLIST with gpgme-1.8.0nb1: include/gpgme++/context.h
pkg_add: 1 package addition failed
*** Error code 1

make[3]: stopped in /usr/pkgsrc/misc/kdepim3
*** Error code 1

make[2]: stopped in /usr/pkgsrc/misc/kdepim3
*** Error code 1

make[1]: stopped in /usr/pkgsrc/misc/kdepim3
*** Error code 1

make: stopped in /usr/pkgsrc/misc/kdepim3
** 'cd /usr/pkgsrc/misc/kdepim3 && /usr/bin/make update CLEANDEPENDS=yes' failed
** ** 'cd /usr/pkgsrc/misc/kdepim3 && /usr/bin/make update CLEANDEPENDS=yes'

Home | Main Index | Thread Index | Old Index